import * as $dara from '@darabonba/typescript';
export declare class ReleaseSasInstanceRequest extends $dara.Model {
    chargeType?: string;
    instanceId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
